/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
body.page {
  --scroll-bar-w: 0px !important;
}
#sec3inr2 .col2 .subject {
	color: white !important;
}
#sec3inr2 .col2 .wpb_wrapper .nectar-milestone.animated-in {
    border-radius: 214px;
    border: 10px solid white;
    height: 320px;
    width: 320px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background: linear-gradient(154deg, rgba(32, 209, 152, 1) 0%, rgba(13, 125, 89, 1) 79%, rgba(13, 125, 89, 1) 100%);
}
#sec3inr2 .col2 .wpb_wrapper .nectar-milestone.animated-in .subject {
    width: 80%;
    font-size: 18px;
    font-weight: 600 !important;
    letter-spacing: 1px;
    color: white;
}
#sec3inr2 .col2 .number.default {
    color: white;
}
#sec3inr2 .col2 .number.default {
    color: white !important;
    font-size: 80px !important;
    line-height: 90px !important;
    font-family: 'Manrope' !important;
}
#sec3inr2 .col2 .symbol-wrap { 
    color: white;
    font-size: 80px !important;
    line-height: 90px !important;
    font-family: 'Manrope' !important;
}




#sec3inr2 .col1 .wpb_wrapper .nectar-milestone.animated-in .subject {
    width: 80%;
    font-size: 18px;
    font-weight: 600 !important;
    letter-spacing: 1px;
    color: black;
}
#sec3inr2 .col1 .wpb_wrapper .nectar-milestone.animated-in {
    color: black !important;
    border-radius: 214px;
    border: 10px solid white;
    height: 269px;
    width: 270px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background: radial-gradient(circle, rgba(253, 231, 207, 1) 0%, rgba(223, 164, 88, 1) 100%);
}

#sec3inr2 .col1 .number.default {
	color: black !important;
}
#sec3inr2 .col1 .symbol-wrap { 
    color: black !important;
    font-size: 80px !important;
    line-height: 90px !important;
    font-family: 'Manrope' !important;
}
#sec3inr1 .vc_col-sm-6.col1 .vc_column-inner::before {
    content: "";
    background: url(http://nobleoak.ink/wp-content/uploads/2026/07/Ellipse-1.webp);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    height: 50px;
    width: 60px;
    bottom: 0px;
    left: 0px;
    z-index: 1529;
}
#sec3inr1 .vc_col-sm-6.col1 .vc_column-inner {
    position: relative;
}